@media screen and (max-width: 1999px) {
    
    /*.login-panel {
        margin: 87px 0px 0px 0px;
    }*/

}

@media screen and (max-width: 991px) {
    .info-panel {
        width: 40%;
    } 
    .login-panel {
        width: 50%;
        margin: 50px 0px;
    }
    .info-panel .guide-facilities .listIcon {
    display: inline-block;
    width: 10%;
    vertical-align: middle;
    margin-right: 15px;
    }
    .info-panel .guide-facilities .listContent {
    display: inline-block;
    width: 83%;
    vertical-align: middle;
}
}

@media screen and (max-width: 800px) {
    .info-panel {
        display: none;
    }
    .login-panel {
        margin: 50px 65px;
        width: 80%;
    }
}

@media screen and (max-width: 767px) {
    
    footer .footer-links{
        float: none;
        margin-top: 0px;
    }
    footer .footer-links li:first-child{
        margin-left: 0px;
    }
    footer .logo {
        margin: 30px 0px 10px;
        padding: 0px;
    }
    .login-panel {
        margin: 50px 5%;
        width: 90%;
    }
    footer {
        padding-bottom: 30px;
    }
    .logo-copyright .logo {
    /*padding: 0 15px;*/
}
    .logo-copyright {
    /*width: 80%;
    padding: 0;*/
    margin: 0 auto 10px;
}
}

@media screen and (max-width: 480px) {
    /*footer {
        margin-bottom: 0px;
    }*/

    .padding0{ padding: 0px; }
    .logo-copyright .logo { padding: 0; }
}